diff --git a/modules/apps/archived/social-group-statistics-web/src/main/java/com/liferay/social/group/statistics/web/internal/constants/SocialGroupStatisticsPortletKeys.java b/modules/apps/archived/social-group-statistics-web/src/main/java/com/liferay/social/group/statistics/web/internal/constants/SocialGroupStatisticsPortletKeys.java
index 8e86587432e5ea..de711bd1862fa9 100644
--- a/modules/apps/archived/social-group-statistics-web/src/main/java/com/liferay/social/group/statistics/web/internal/constants/SocialGroupStatisticsPortletKeys.java
+++ b/modules/apps/archived/social-group-statistics-web/src/main/java/com/liferay/social/group/statistics/web/internal/constants/SocialGroupStatisticsPortletKeys.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.social.group.statistics.web.internal.constants;
 
 /**
- * @author Iván Zaera
+ * @author Iv??n Zaera
  */
 public class SocialGroupStatisticsPortletKeys {
 
diff --git a/modules/apps/archived/social-group-statistics-web/src/main/java/com/liferay/social/group/statistics/web/internal/portlet/SocialGroupStatisticsPortlet.java b/modules/apps/archived/social-group-statistics-web/src/main/java/com/liferay/social/group/statistics/web/internal/portlet/SocialGroupStatisticsPortlet.java
index 9d346d29856c9a..b476af85801d39 100644
--- a/modules/apps/archived/social-group-statistics-web/src/main/java/com/liferay/social/group/statistics/web/internal/portlet/SocialGroupStatisticsPortlet.java
+++ b/modules/apps/archived/social-group-statistics-web/src/main/java/com/liferay/social/group/statistics/web/internal/portlet/SocialGroupStatisticsPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.social.group.statistics.web.internal.portlet;
@@ -24,7 +24,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Iván Zaera
+ * @author Iv??n Zaera
  */
 @Component(
 	immediate = true,
diff --git a/modules/apps/archived/social-group-statistics-web/src/main/java/com/liferay/social/group/statistics/web/internal/portlet/action/SocialGroupStatisticsConfigurationAction.java b/modules/apps/archived/social-group-statistics-web/src/main/java/com/liferay/social/group/statistics/web/internal/portlet/action/SocialGroupStatisticsConfigurationAction.java
index ecb984624b83d2..7e415bcd0765e2 100644
--- a/modules/apps/archived/social-group-statistics-web/src/main/java/com/liferay/social/group/statistics/web/internal/portlet/action/SocialGroupStatisticsConfigurationAction.java
+++ b/modules/apps/archived/social-group-statistics-web/src/main/java/com/liferay/social/group/statistics/web/internal/portlet/action/SocialGroupStatisticsConfigurationAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.social.group.statistics.web.internal.portlet.action;
@@ -32,7 +32,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Iván Zaera
+ * @author Iv??n Zaera
  */
 @Component(
 	immediate = true,
diff --git a/modules/apps/archived/social-group-statistics-web/src/main/java/com/liferay/social/group/statistics/web/internal/upgrade/SocialGroupStatisticsWebUpgrade.java b/modules/apps/archived/social-group-statistics-web/src/main/java/com/liferay/social/group/statistics/web/internal/upgrade/SocialGroupStatisticsWebUpgrade.java
index 91a213a36afc58..57a132cfd7438e 100644
--- a/modules/apps/archived/social-group-statistics-web/src/main/java/com/liferay/social/group/statistics/web/internal/upgrade/SocialGroupStatisticsWebUpgrade.java
+++ b/modules/apps/archived/social-group-statistics-web/src/main/java/com/liferay/social/group/statistics/web/internal/upgrade/SocialGroupStatisticsWebUpgrade.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.social.group.statistics.web.internal.upgrade;
@@ -21,7 +21,7 @@ import com.liferay.social.group.statistics.web.internal.upgrade.v1_0_0.UpgradePo
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Iván Zaera
+ * @author Iv??n Zaera
  */
 @Component(immediate = true, service = UpgradeStepRegistrator.class)
 public class SocialGroupStatisticsWebUpgrade implements UpgradeStepRegistrator {
diff --git a/modules/apps/archived/social-group-statistics-web/src/main/java/com/liferay/social/group/statistics/web/internal/upgrade/v1_0_0/UpgradePortletId.java b/modules/apps/archived/social-group-statistics-web/src/main/java/com/liferay/social/group/statistics/web/internal/upgrade/v1_0_0/UpgradePortletId.java
index 77cff30d7d9be5..5be1a946e5308d 100644
--- a/modules/apps/archived/social-group-statistics-web/src/main/java/com/liferay/social/group/statistics/web/internal/upgrade/v1_0_0/UpgradePortletId.java
+++ b/modules/apps/archived/social-group-statistics-web/src/main/java/com/liferay/social/group/statistics/web/internal/upgrade/v1_0_0/UpgradePortletId.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.social.group.statistics.web.internal.upgrade.v1_0_0;
@@ -18,7 +18,7 @@ import com.liferay.portal.kernel.upgrade.BaseUpgradePortletId;
 import com.liferay.social.group.statistics.web.internal.constants.SocialGroupStatisticsPortletKeys;
 
 /**
- * @author Iván Zaera
+ * @author Iv??n Zaera
  */
 public class UpgradePortletId extends BaseUpgradePortletId {
 
diff --git a/modules/apps/archived/social-group-statistics-web/src/main/resources/META-INF/resources/add_activity_counter.jsp b/modules/apps/archived/social-group-statistics-web/src/main/resources/META-INF/resources/add_activity_counter.jsp
index fb4cf45e2e7821..6fb58c0ac23155 100644
--- a/modules/apps/archived/social-group-statistics-web/src/main/resources/META-INF/resources/add_activity_counter.jsp
+++ b/modules/apps/archived/social-group-statistics-web/src/main/resources/META-INF/resources/add_activity_counter.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/social-group-statistics-web/src/main/resources/META-INF/resources/chart/other.jspf b/modules/apps/archived/social-group-statistics-web/src/main/resources/META-INF/resources/chart/other.jspf
index 14709a267496c0..cf82d172ebeb2a 100644
--- a/modules/apps/archived/social-group-statistics-web/src/main/resources/META-INF/resources/chart/other.jspf
+++ b/modules/apps/archived/social-group-statistics-web/src/main/resources/META-INF/resources/chart/other.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/social-group-statistics-web/src/main/resources/META-INF/resources/chart/pie.jspf b/modules/apps/archived/social-group-statistics-web/src/main/resources/META-INF/resources/chart/pie.jspf
index 480413e70a81bc..aae11eeb542752 100644
--- a/modules/apps/archived/social-group-statistics-web/src/main/resources/META-INF/resources/chart/pie.jspf
+++ b/modules/apps/archived/social-group-statistics-web/src/main/resources/META-INF/resources/chart/pie.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/social-group-statistics-web/src/main/resources/META-INF/resources/chart/tag_cloud.jspf b/modules/apps/archived/social-group-statistics-web/src/main/resources/META-INF/resources/chart/tag_cloud.jspf
index eb6ace25e5f47e..bc57c28df9994c 100644
--- a/modules/apps/archived/social-group-statistics-web/src/main/resources/META-INF/resources/chart/tag_cloud.jspf
+++ b/modules/apps/archived/social-group-statistics-web/src/main/resources/META-INF/resources/chart/tag_cloud.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/social-group-statistics-web/src/main/resources/META-INF/resources/configuration.jsp b/modules/apps/archived/social-group-statistics-web/src/main/resources/META-INF/resources/configuration.jsp
index 3a03ce5ff59b3f..d4d04e901fca26 100644
--- a/modules/apps/archived/social-group-statistics-web/src/main/resources/META-INF/resources/configuration.jsp
+++ b/modules/apps/archived/social-group-statistics-web/src/main/resources/META-INF/resources/configuration.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/social-group-statistics-web/src/main/resources/META-INF/resources/init-ext.jsp b/modules/apps/archived/social-group-statistics-web/src/main/resources/META-INF/resources/init-ext.jsp
index bd7e580a414ba1..947ddc7c89ecc9 100644
--- a/modules/apps/archived/social-group-statistics-web/src/main/resources/META-INF/resources/init-ext.jsp
+++ b/modules/apps/archived/social-group-statistics-web/src/main/resources/META-INF/resources/init-ext.jsp
@@ -2,14 +2,14 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
- *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
  */
 --%>
\ No newline at end of file
diff --git a/modules/apps/archived/social-group-statistics-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/archived/social-group-statistics-web/src/main/resources/META-INF/resources/init.jsp
index f056cb4577aef0..8b2bba6565662e 100644
--- a/modules/apps/archived/social-group-statistics-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/archived/social-group-statistics-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/social-group-statistics-web/src/main/resources/META-INF/resources/view.jsp b/modules/apps/archived/social-group-statistics-web/src/main/resources/META-INF/resources/view.jsp
index 7f2aba5214f2d6..d26bb50c254f73 100644
--- a/modules/apps/archived/social-group-statistics-web/src/main/resources/META-INF/resources/view.jsp
+++ b/modules/apps/archived/social-group-statistics-web/src/main/resources/META-INF/resources/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/social-requests-web/src/main/java/com/liferay/social/requests/web/internal/constants/SocialRequestsPortletKeys.java b/modules/apps/archived/social-requests-web/src/main/java/com/liferay/social/requests/web/internal/constants/SocialRequestsPortletKeys.java
index f3b1458382a3b9..32e9a856a7bff2 100644
--- a/modules/apps/archived/social-requests-web/src/main/java/com/liferay/social/requests/web/internal/constants/SocialRequestsPortletKeys.java
+++ b/modules/apps/archived/social-requests-web/src/main/java/com/liferay/social/requests/web/internal/constants/SocialRequestsPortletKeys.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.social.requests.web.internal.constants;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public class SocialRequestsPortletKeys {
 
diff --git a/modules/apps/archived/social-requests-web/src/main/java/com/liferay/social/requests/web/internal/constants/SocialRequestsWebKeys.java b/modules/apps/archived/social-requests-web/src/main/java/com/liferay/social/requests/web/internal/constants/SocialRequestsWebKeys.java
index f9fc56289400a5..518b9222e2ee45 100644
--- a/modules/apps/archived/social-requests-web/src/main/java/com/liferay/social/requests/web/internal/constants/SocialRequestsWebKeys.java
+++ b/modules/apps/archived/social-requests-web/src/main/java/com/liferay/social/requests/web/internal/constants/SocialRequestsWebKeys.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.social.requests.web.internal.constants;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public class SocialRequestsWebKeys {
 
diff --git a/modules/apps/archived/social-requests-web/src/main/java/com/liferay/social/requests/web/internal/portlet/SocialRequestsPortlet.java b/modules/apps/archived/social-requests-web/src/main/java/com/liferay/social/requests/web/internal/portlet/SocialRequestsPortlet.java
index 430501bf762a9a..432d16354c05c3 100644
--- a/modules/apps/archived/social-requests-web/src/main/java/com/liferay/social/requests/web/internal/portlet/SocialRequestsPortlet.java
+++ b/modules/apps/archived/social-requests-web/src/main/java/com/liferay/social/requests/web/internal/portlet/SocialRequestsPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.social.requests.web.internal.portlet;
@@ -24,7 +24,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(
 	immediate = true,
diff --git a/modules/apps/archived/social-requests-web/src/main/java/com/liferay/social/requests/web/internal/portlet/action/UpdateRequestMVCActionCommand.java b/modules/apps/archived/social-requests-web/src/main/java/com/liferay/social/requests/web/internal/portlet/action/UpdateRequestMVCActionCommand.java
index 463fff2c04264a..79e07191beb6d9 100644
--- a/modules/apps/archived/social-requests-web/src/main/java/com/liferay/social/requests/web/internal/portlet/action/UpdateRequestMVCActionCommand.java
+++ b/modules/apps/archived/social-requests-web/src/main/java/com/liferay/social/requests/web/internal/portlet/action/UpdateRequestMVCActionCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.social.requests.web.internal.portlet.action;
@@ -34,7 +34,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(
 	immediate = true,
